@charset "utf-8";
/* Kane Farms */

.nbh2{
	color:#333;
	font-size: 11px;
	font-weight: bold;
}

.divNB{
	position: relative;
	margin-bottom: 10px;
	border-bottom: #48171a 2px solid;
}

.divNBText{
	position: relative;
	font-size: 10px;
	color: #333;
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	border-bottom: #999 1px solid;
}

.postInfo{
	color: #000000;
	font-size: 9px;
	font-weight: normal;
}